npm ERR! Object.entries is not a function

  • A+
Category:Languages

My project show this error when i try to run npm install for any package:

npm ERR! Object.entries is not a function 

someone with same error?


The same error occurred.
There is a possibility of bug of npm 6.0.0.
Downgrading to npm 5.8.0 no longer causes errors.

Comment

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: